BE(4)

NAME
be - SPARC64 10/100 Ethernet device

SYNOPSIS
qec* at sbus?
be* at qec?

DESCRIPTION
The be interface provides access to the 10Mb/s and 100Mb/s (half duplex only) Ethernet networks. The be is found on the Sun 10/100 Mbit Ethernet boards (Sun part number SUNW,501-2655).

The be is not capable of link autonegotiation, so a media type must be specified with ifconfig(8). The supported media types are:

media 100baseTX mediaopt half-duplex
    Use 100Mbps, half duplex

media 10baseT mediaopt half-duplex
    Use 10Mbps, half duplex

SEE ALSO
arp(4), ifmedia(4), inet(4), intro(4), netintro(4), qec(4), sbus(4), hostname.if(5), ifconfig(8)

HISTORY
The be driver first appeared in OpenBSD 3.0.